Home > Ubuntu Cannot > Ubuntu Cannot Find Imap Library Libc-client.a

Ubuntu Cannot Find Imap Library Libc-client.a

yes configure: error: Cannot find imap library (libc-client.a). Reply Bryce MorselloNovember 3, 2015 at 10:50 pmFantastic! Afterwards, open /opt/php-5.4.12/lib/php.ini... For x86_64: wget http://downloads2.ioncube.com/loader_downloads/ioncube_loaders_lin_x86-64.tar.gz tar xfvz ioncube_loaders_lin_x86-64.tar.gz For x86: wget http://downloads2.ioncube.com/loader_downloads/ioncube_loaders_lin_x86.tar.gz tar xfvz ioncube_loaders_lin_x86.tar.gz Proceed as follows: cp ioncube/ioncube_loader_lin_5.4.so /opt/php-5.4.12/lib/php/extensions/no-debug-non-zts-20100525/ioncube.so vi /opt/php-5.4.12/lib/php.ini Add the line zend_extension = /opt/php-5.4.12/lib/php/extensions/no-debug-non-zts-20100525/ioncube.so right at the have a peek here

So basically, here's what I did: A. http://pcslotsonline.ru Reply Leave A CommentClick here to cancel reply. This also applies on the IMAP library but documentation lacks on this point. up down 10 crabb1d at gmail dot com ¶3 years ago For those using Ubuntu and Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ http://askubuntu.com/questions/258394/error-installing-php-5-3-21-on-ubuntu-12-04

Stay logged in Sign up now! Reply With Quote 10-02-2007,07:36 AM #5 cpisuisse View Profile View Forum Posts Visit Homepage Verified User Join Date Jan 2007 Location Netherlands Posts 11 Hi again Frans, When i remove the Join our community today!

configure: error: Cannot find imap library (libc-client.a). By soirambo in forum System-Level Technical Discussion Replies: 1 Last Post: 01-23-2006, 06:32 PM FTP Problem, cannot login or list from several machines By ashworth102680 in forum DirectAdmin General Discussion Replies: It is sure and reliable for related problem.Thank you very much!! Reply KevinJanuary 9, 2016 at 1:44 pmThank you for your note re the libc-client.a: could not read symbols error.I struggled with the revised make lr5 EXTRACFLAGS=-fPIC as I'm not familiar with

Results 1 to 9 of 9 Thread: Compiling php for imap support!! share|improve this answer answered Jan 5 at 17:56 Thelonias 1,8501240 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign up Or i need to install GD library for that and again compile php again for that? http://stackoverflow.com/questions/34617253/centos-7-cannot-find-imap-library-libc-client-a-when-compiling-php-7 try=`expr $try + 1` sleep 1 done } case "$1" in start) echo -n "Starting php-fpm " $php_fpm_BIN $php_opts if [ "$?" != 0 ] ; then echo " failed" exit

Advertisement Web Hosting News New Relic Updates Bring Visibility into Full Stack EU Approves Plans to Boost Mobile Broadband by 2022 Microsoft Azure Deepens Kubernetes Support Trump Victory Shouldn"t Threaten Agreement What's New? The following information may help to resolve the situation: The following packages have unmet dependencies: libc-client2007e-dev : Depends: libpam0g-dev but it is not going to be installed E: Broken packages [email protected]:~# Cees.

  1. Reply With Quote 0 05-26-2004,07:32 AM #7 Slydder View Profile View Forum Posts View Forum Threads Visit Homepage Junior Guru Wannabe Join Date Dec 2000 Location Schwerin Germany Posts
  2. Friend, and after make install what should be the last line of installation one should expect?
  3. In addition to the libc-client-dev package I also had to install libssl-dev and libkrb5-dev.
  4. so… Reply ↓ Mark on July 11, 2013 at 9:57 PM said: Hi there!
  5. Are you new to LinuxQuestions.org?
  6. The time now is 06:55 PM.
  7. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own.
  8. To start viewing messages, select the forum that you want to visit from the selection below.

If you'd like to contribute content, let us know. configure: error: Cannot find imap library (libc-client.a). When I run my configure command with imap support: ./configure --with-apxs2=/usr/bin/apxs --with-mysqli --with-imap --with-imap-ssl --with-kerberos --with-pdo-mysql --with-openssl --with-curl --enable-pcntl --libdir=/usr/lib64 --with-zlib --enable-zip --enable-mbstring --enable-intl --with-readline --with-xsl --with-gd --with-jpeg-dir=/usr/lib64 --with-png-dir=/usr/lib64 --with-gmp --enable-bcmath In my case, I set this to default to /usr/lib/x86_64-linux-gnu, but there were a lot of files in /usr/lib e.g.

Name (required) Email (required) WebsiteComment... navigate here Is there an actual army in 1984? Very sorry i am troubling u much but I need ur help B'cause for last 10 hr i did n't get help from anybody!!! I have added the EPEL repository and installed uw-imap-devel which adds "libc-client.so" to \usr\lib64.

asked 10 months ago viewed 2125 times active 10 months ago Upcoming Events 2016 Community Moderator Election ends Nov 22 Related 1No soap.so PHP module file after installing SOAP0php, imap, gmail It appears some of the required files are in /usr/lib/ and some are in /usr/lib/x86_64-linux-gnu, with most in the former. Done Some packages could not be installed. Check This Out Please enter your name.

Reply With Quote 04-03-2010,12:45 AM #8 duke28 View Profile View Forum Posts Visit Homepage Verified User Join Date Oct 2005 Location Montreal - Canada Posts 292 THE BETTER WAY FOR install the configure script couldn't find some of the files it needed to complete the process. Assembler for CPU Isn't AES-NI useless because now the key length need to be longer?

Bei Prüfung wird stets die Standard php-5.4 Version gefunden, sollte aber php-5.3.28 sein.

http://www.directadmin.com/imap.txt I can't test it myself, since i don't have a CentOS install available here for me right now. From the c-client directory from your IMAP source tree, copy all the *.h files into include/ and all the *.c files into lib/. So i tried the configure line w/o make clean statement.. Cees.

Search this Thread 06-29-2013, 06:56 AM #1 gopkris2000 LQ Newbie Registered: Sep 2006 Posts: 17 Rep: php compile errors I have received the following error while I compile php yes when I located libphp4.so i found it under /usr/../httpd/and under ../libexec/ path.. Polyglot Anagrams Robbers' Thread Furniture name for waist-high floor-sitting shelf cabinet thing Is there an actual army in 1984? this contact form What episode of Star Trek is this creature on?

Posts: 16,276 Rep: # 3 . cp /path/to/imap/c-client/dir/*.h /usr/local/imap-2004/include 6. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed forget all the posts and manuals you read about downloading imap-2007e.tar.gz and what not and just do the following.

Modify the configure.php (or configure.php_ap2 for Apache2) file: cd /usr/local/directadmin/customapache vi configure.php Remove option: --with-kerberos Add options: --enable-pic \ --with-libdir=lib64 \ --with-imap=/usr/local/imap-2000e 4. danke für Rückantwort

Tutorials How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 12.04 LTS) - Page 3 > Log in with Facebook Log in with Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list.

No, create an account now. Add line --with-kerberos to configuire line.See config.log for erorrs. Install the libc-client. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

It keeps giving me the following error: configure: error: Cannot find imap library (libc-client.a). If you have any questions, please post in the comment.Tagged: IMAP, Linux, PHPYou may also like Installing Node.js & Node Packaged Modules (npm) on Amazon EC2 Debian July 25, 20133 How vi /opt/php-5.4.12/lib/php.ini ... You have to compile PHP to enable IMAP support.I'm using PHP 5.3.3 and the source is in /usr/local/src/php-5.3.3/If you have compiled PHP before, you have to remove "config.cache" and "make clean",